[data-module="products"] .main-title {
    font-size: 21px;
    line-height: 140%;
}

[data-field-id="Payment_select"] select {
    width: 235px;
}

[data-edit-field="f-delivery_term_additional"] {
    width: 232px;
}

[css-module="view-meets"] #products_info {
    display: none !important;
}

.goal {
    line-height: 160%;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.goal textarea {
    margin-bottom: 13px;
}

.goal_tasks {
    margin-bottom: 13px;
    padding-bottom: 13px;
}

.goal-name {
    margin-bottom: 10px;
    font-weight: 600;
}

.goals {
    counter-reset: list;
}

.goal {
    counter-increment: list;
}

.goal-name:before {
    content: counter(list) '. ';
}

[data-widget="3910"] [data-field-key="source_id"]:empty:before {
    content: 'Ekobana';
}

[css-module="view-opportunities"] .widget_link {
    margin-bottom: 5px !important;
}

div[data-module="m-reports_payment_periods"] .totals {
    padding: 8px 5px;
    text-align: right;
    border-left: #E3E4E4 solid 1px;
    border-top: #D3D4D4 solid 1px;
}

div[data-module="m-reports_payment_periods"] .values {
    text-align: right;
    border-left: #E3E4E4 solid 1px;
}

div[data-module="m-reports_payment_periods"] .values span, div[data-module="m-reports_payment_periods"] .days span, div[data-module="m-reports_payment_periods"] .totals span {
    display: inline-block;
    min-width: 76px;
}

div[data-module="m-reports_payment_periods"] .totals span:hover .popup-inside {
    display: block;
}

div[data-module="m-reports_payment_periods"] .days {
    text-align: center;
    border-left: #E3E4E4 solid 1px;
}

div[data-module="m-reports_payment_periods"] .gantt-left-totals {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-color: #FFF;
    z-index: 10;
    width: 300px;
}

div[data-module="m-reports_payment_periods"] .gantt-totals {
    position: absolute;
    /*overflow: hidden;*/
    left: 0px;
    bottom: 0px;
    background-color: #FFF;
    z-index: 9;
    margin-left: 299px;
}

div[data-module="m-reports_payment_periods"] .gantt-main {
    overflow: auto;
    z-index: 8;
    margin-top: 84px;
    margin-bottom: 84px;
    margin-left: 299px;
    height: 100%;
}

div[data-module="m-reports_payment_periods"] .gantt-left td {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

div[data-module="m-reports_payment_periods"] .gantt-left {
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #FFF;
    z-index: 10;
    margin-top: 84px;
    margin-bottom: 84px;
    width: 300px;
    height: 100%;
}

div[data-module="m-reports_payment_periods"] .gantt-top {
    position: absolute;
    overflow: hidden;
    left: 0px;
    background-color: #FFF;
    z-index: 9;
    margin-left: 299px;
}

div[data-module="m-reports_payment_periods"] .gantt-legend {
    position: absolute;
    overflow: hidden;
    left: 0px;
    top: 0px;
    background-color: #FFF;
    z-index: 11;
}

div[data-module="m-reports_payment_periods"] .gantt-container {
    height: 500px;
    overflow: hidden;
    position: relative;
}

div[data-module="m-reports_payment_periods"] .choose_date {
    display: none;
}

.documents_outgoing {
    line-height: 160%;
    text-align: justify;
    /*font-size: 13px;*/
}

.documents_outgoing p {
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 40px;
}

.documents_outgoing ul, ol {
    margin-top: 0;
    margin-bottom: 0;
    list-style-position: inside;
}